### Function

# Gimp text_layer_get_letter_spacing

#### Declaration [src]

    gdouble
    gimp_text_layer_get_letter_spacing (
      GimpLayer* layer
    )

#### Description [src]

Get the letter spacing used in a text layer.

This procedure returns the additional spacing between the single glyphs in a text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gdouble`
| The letter-spacing value.